Twilight Hack v0.1beta1

Discussion in 'Wii - Hacking' started by Lotrox, Jun 21, 2008.

Jun 21, 2008

Twilight Hack v0.1beta1 by Lotrox at 9:29 PM (11,334 Views / 0 Likes) 64 replies

  1. Lotrox
    OP

    Newcomer Lotrox Newbie

    Joined:
    Jan 30, 2008
    Messages:
    8
    Country:
    Germany
    There is a new Twilight Hack compatible with 3.3 and some various fixes.

    Read more at Hack Mii
     


  2. Minox

    Supervisor Minox Spytech Employee

    Joined:
    Aug 27, 2007
    Messages:
    5,615
    Country:
    Sweden
    Finally ^^

    Edit: I posted a topic in User Submitted News linking to this topic.
     
  3. zidane_genome

    Member zidane_genome My sword has a +2 bleeding... wanna test it out?

    Joined:
    May 21, 2006
    Messages:
    2,320
    Country:
    United States
    Can someone with 3.3 confirm this, just to be on the safe side... don't wanna upgrade till it's confirmed by a few people that it works!
     
  4. denzil

    Newcomer denzil Advanced Member

    Joined:
    Jun 11, 2008
    Messages:
    88
    Country:
    United States
    Team Twiizers does not do "fire and forget and hope it doesn't break" releases. This is thoroughly tested, in all sorts of system versions and configurations.
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I tried it. It works.
     
  6. cocoman

    Newcomer cocoman Member

    Joined:
    Feb 1, 2008
    Messages:
    41
    Country:
    Germany
    lol, ninty WILL be angry^^
     
  7. B-Blue

    Member B-Blue im a slut

    Joined:
    Sep 18, 2006
    Messages:
    2,444
    Country:
    Finally, thanks for the good news
     
  8. Dermy

    Member Dermy GBAtemp Fan

    Joined:
    Jul 1, 2007
    Messages:
    314
    Country:
    United States
    So even though this works, there is still no reason to update to 3.3 if you are on 3.2 right?
     
  9. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    That is correct, unless you just have to have the Mii Parade update. However, whether you are using 3.2 or 3.3, the new Twilight Hack does fix a lot of bugs that were in the alpha version. I recommend using the new beta.
     
  10. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    Congratulations to the people who made this possible!!!
    So I guess the Trucha method/Gecko Freeloader workaround is the "final" solution for Trucha signed discs? I sure hope Nintendo doesn't break this too...for me personally the Trucha method is more precious, cause I have a modded Wii!
     
  11. zidane_genome

    Member zidane_genome My sword has a +2 bleeding... wanna test it out?

    Joined:
    May 21, 2006
    Messages:
    2,320
    Country:
    United States
    I don't wanna sound as if I'm putting down the team that released the new hack... I'm just a very cautious person when it comes to hacking and cracking something that cost more than I have to spend at the moment... My wife would KILL me, and I mean that literally, she would take my life if I messed up the Wii... it's part of her Physical Therapy after her surgery, and I just wanna be sure.
     
  12. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    You have nothing to worry about. I tested the new Twilight Hack with version 3.3 and the WAD Installer, and it works perfectly.
     
  13. Prisoner

    Member Prisoner GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    217
    Country:
    Italy
    WOOOOOO!!!

    GREAT!!

    [​IMG]
     
  14. Prime

    Member Prime GBAtemp Psycho!

    Joined:
    Nov 7, 2007
    Messages:
    3,664
    Location:
    Under your bed
    Country:
    United Kingdom
    wow, thats fantastic news for fools who updated to 3.3.

    Shame the freeloader won't work on 3.3 [​IMG]
     
  15. killplaystation

    Member killplaystation GBAtemp Fan

    Joined:
    May 23, 2008
    Messages:
    467
    Country:
    United States
    Now its time, for those that haven't, to install the hbc. That way in like 6 months or whenever Nintendo release another "fix" for the twilight hack, then you have the hbc for all your booting needs. If people had done it before, then no one would have been screwed without the TP hack
     
  16. Shinster

    Member Shinster GBAtemp Regular

    Joined:
    Jun 22, 2007
    Messages:
    224
    Country:
    Philippines
    You don't need it as you can use the Gecko Loader app now that TP hack is working with 3.3
     
  17. Eternal Myst

    Member Eternal Myst Back from the Myst.

    Joined:
    May 2, 2008
    Messages:
    1,634
    Location:
    I have a bomb alallalallala
    Country:
    United States
    I wonder were zant is. [​IMG]
    This is good news for him,and anyone that updated their Wii.
     
  18. Prime

    Member Prime GBAtemp Psycho!

    Joined:
    Nov 7, 2007
    Messages:
    3,664
    Location:
    Under your bed
    Country:
    United Kingdom
    [​IMG] freeloader has better compatibility.

    Let's not get into a fight on which is better
     
  19. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,283
    Country:
    Netherlands
    This should keep homebrew safe for another few months, as it also took Nintendo months to come up with this fix.
     
  20. playallday

    Member playallday Group: GBAtemp Ghost

    Joined:
    May 23, 2008
    Messages:
    3,773
    Location:
    [@N@[)@
    Country:
    Canada
    Thank you!

    Someone I know wants to do the Twilight Hack but he has 3.3 but now he can do it! THANKS!!!

    [​IMG] it takes months for Nintendo to fix it and now it works again [​IMG]
     

Share This Page